.textanchor {
	position: relative;
	bottom: 160px;
}
@media only screen and (max-width: 1000px) {
	.textanchor {
		bottom: 145px;
	}
}

/* cookies */
.cookies-line{background:#fff;box-shadow:0 0 20px rgb(66 67 96 / 20%);padding:20px 15px 5px 15px;text-align:center;position:fixed;bottom:0;left:0;z-index:99;width:100%}
.cookies-line .title{font-size:1.4em;font-weight:600;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
.cookies-line p{max-width:610px;margin:10px auto;font-size:11.8px;line-height:1.9em}
.cookies-line .buttons .button{padding:7px 15px;font-size:11.8px;font-weight:700;margin:0 2px;border-color:#c3a05c;color:#c3a05c!important}
.cookies-line p a{color:#c3a05c;text-decoration:underline}
.cookies-line .buttons a.btn {line-height: 10px; font-size: 14px;};
.cookies-line .buttons .button:hover{color:#fff!important;background:#c3a05c}
.cookies-line .buttons .button.brown{background:#c3a05c;border-color:#c3a05c;color:#fff!important}
.cookies-line .buttons .button.brown:hover{color:#fff!important;background:#c3a05c;border-color:#9b2800}
.cookies-line .buttons .btn-default {
    color: #000;
    border-radius: 30px;
    padding: 15px 15px;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.cookies-line .buttons .btn-cart {
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (max-width:767px) { .cookies-line .col-sm-4.buttons.text-right {text-align:center!important;} }
.popover-content {color:#000;}



.loader::before {
    content: "";
    color: #000;
    width: 1px;
    height: 2px;
    aspect-ratio: 1;
    border-radius: 50%;
    box-shadow: 10px 0 0 2px, 19px 0 0 1px, 29px 0 0 0;
    transform: translateX(-19px);
    /* původně -38px */
    animation: l21 .5s infinite alternate linear;
}

@keyframes l21 {
    50% {
        box-shadow: 10px 0 0 2px, 19px 0 0 4px, 29px 0 0 2px
    }

    100% {
        box-shadow: 10px 0 0 0, 19px 0 0 2px, 29px 0 0 4px
    }
}

span.trigger, #en, #de, #sk, #cz, #hu
{
  background: url('/userdata/images/vyber_jazyku_sprite.png') no-repeat;
}

.jazyky
{
	min-width:56px;
}

.lang .btn
{
	padding:3px;
}

.jazyky li span a
{
	text-align:center;
	margin-left:12px;
}

#sk {
    background-position: 0 -60px; 
}

#cz {
    background-position: 0 -32px; 
}

.jazyky a, .jazyky .mobile-lang
{ 
   display:block;
   float:left;
   height:20px;
   line-height: 20px;
   text-decoration: none;
   width:41px;
}

@media (max-width:767px) {
	#geoCountryModal .btn
	{
		width:100%;
		margin-left:0;
		margin-top:10px;
	}

	.lang .btn
	{
		padding:9px 10px;
	}
}

.comgate-payment + br, #ctl00_ewpz1_mainTemplateCtrl_CategoryGrid1_pnComGate br {
    display: none;
}
.comgate-logo-img {
	float: right;
}

#ctl00_ewpz1_mainTemplateCtrl_CategoryGrid1_pnComGate label::after {
    content: "";
    display: table;
    clear: both;
}